@media (max-width: 699px) {
  body {
    padding: 10px;
    background-image: url(./images/bg-mobile.png);
    background-repeat: no-repeat;
    background-size: cover;
  }
  main {
    width: 100%;
    height: 90vh;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    gap: 1rem;
  }
  .flyo {
    display: grid;
    grid-template-areas:
      "logo logo logo"
      "doc folder upload";

    border-top-right-radius: 4rem;
    padding: 0.9rem;
    justify-content: left;
    align-items: center;
    gap: 2rem;
  }
  .logo {
    grid-area: logo;
  }
  .icons {
    display: flex;
    gap: 1rem;
  }
  .icons img {
    padding: 1rem;
    border-radius: 10px;
  }

  .storage {
    min-width: 30%;
    display: grid;
    border-radius: 0.7rem;
    padding: 1rem;
    grid-template-areas:
      "left"
      "text"
      "bar";
    gap: 10px;
  }
  .storage-left {
    grid-area: bar;
    position: static;
    color: black;
    margin-top: 10px;
    justify-self: center;
  }
  .large-text {
    font-size: 2rem;
    font-weight: 700;
  }
  .actual-bar {
    width: 100%;
    padding: 3px;
    border-radius: 15px;
    color: transparent;
  }
  .actual-bar .colred {
    background: linear-gradient(
      to right,
      var(--primary-pink),
      var(--primary-purpule)
    );
    border-radius: 10px;
    width: 81.5%;
    display: flex;
    align-items: center;
    justify-content: end;
    padding: 1px;
  }
  .circle {
    width: 14px;
    height: 14px;
    border-radius: 45px;
  }

  .bar {
    display: flex;
    flex-direction: column;
    gap: 10px;
    justify-content: space-around;
    border-radius: 10px;
  }
  .acbr-txt {
    width: 100%;
    display: grid;
    align-items: center;
    gap: 0px;
    grid-template-areas: "firstp secondp";
  }

  .acbr-txt p {
    justify-self: start;
    width: fit-content;
  }
  .acbr-txt p + p {
    justify-self: end;
  }
}
